/*
 * pi1 - navigation
 */
.navigationblock {
	border-top: 1px solid #b2b2b2;
	padding: 1px 0 0;
	margin: 1em 0;
}

.navigationblock img {
	vertical-align: middle;
}

.navigationblock a {
	display: block;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #b2b2b2;
	padding-left: 13px;
	color: #626669;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #ffffff;
	text-decoration: none;
}

.navigationblock a.active,
.navigationblock a:hover {
	background-image: url("background.png");
}

.navigationblock .navblock-text {
	width: 114px;
	overflow: hidden;
	float: left;
	cursor: pointer;
	white-space: nowrap;
}

.navigationblock .navblock-image {
	cursor: pointer;
}
/*
 * pi2 - teaser
 */
.tx-z7productshk-pi2 {
	position: relative;
	left: -13px;
	top: -13px;
	width: 599px;
}

.tx-z7productshk-pi2 .teaser {
	background-image: url("background-teaser.png");
	height: 130px;
	position: relative;
	overflow: hidden;
}

.tx-z7productshk-pi2 .teaser-image {
	float: left;
	width: 190px;
	line-height: 130px;
	text-align: center;
}

.tx-z7productshk-pi2 .teaser-image img {
	vertical-align: middle;
}

.tx-z7productshk-pi2 .teaser-text {
	padding: 14px 12px 0 204px;
}

.tx-z7productshk-pi2 .teaser-text h2 {
	margin-bottom: 4px !important;
}

.tx-z7productshk-pi2 .teaser-link {
	position: absolute;
	right: 12px;
	bottom: 8px;
}

.tx-z7productshk-pi2 .teaser-link a {
	background-color: #b9b9b9;
	color: #ffffff;
	font-weight: bold;
	padding: 4px 8px;
	text-decoration: none;
}

.tx-z7productshk-pi2 div.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	background-color: #cecece;
}

.tx-z7productshk-pi2 .backtoparent {
	float: right;
	margin: 2em 8px;
}

.tx-z7productshk-pi2 .back-left,
.tx-z7productshk-pi2 .back-middle,
.tx-z7productshk-pi2 .back-right {
	line-height: 38px;
	height: 38px;
	cursor: pointer;
	display: block;
	float: left;
	color: #42618f;
	font-weight: bold;
	text-decoration: none;
}

.tx-z7productshk-pi2 .back-left {
	width: 18px;
	background-image: url("back-left.png");
}

.tx-z7productshk-pi2 .back-middle {
	background-image: url("back-middle.png");
}

.tx-z7productshk-pi2 .back-right {
	width: 32px;
	background-image: url("back-right.png");
}
/*
 * pi3 - data sheet
 */
.producttable {
	margin-bottom: 20px;
}

.producttable td.label {
	width: 65%;
}

.producttable td.value {
	height: 35%;
	text-align: right;
}
/*
 * pi4 - header
 */
.tx-z7productshk-pi4 {
	width: 905px;
	height: 397px;
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

.headimgitem {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.headimgimage {
	border-collase: collapse;
	width: 100%;
}

.headimgimage td {
	height: 397px;
	text-align: center;
	vertical-align: center;
	padding: 0;
}

.headimglabel-bg1 {
	position: absolute;
	bottom: 32px;
	left: 0;
	width: 438px;
	padding: 1.5em 0 2em 14px;
	color: #fff;
	background-image: url("imglabel-bg.png");
}

.headimglabel-bg1 h1 {
	margin-top: 0;
	font-size: 22px;
	font-weight: normal;
}

.headimglabel-bg1 .text {
	width: 303px;
	font-size: 12px;
}

.headimglabel-bg0 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 23px 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.headimglabel-bg0,
.headimglabel-bg0 * {
	color: #fff;
	font-size: 22px;
	display: inline;
}